<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.52" width="0.272" mass="0.08" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/michelan_80R24.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.024" isCareWheel="false" tireTrackAtlasIndex="4" />
    </default>
</wheel>
